/*.section {background-color:#f6f7f8;} 
.section-dark-grey {background-color:#f6f7f8;} */

.hero {
    background-image:url('../img/hero2.jpg');
    background-image:url('../img/360-home.jpg');
    z-index:100 !important;
    min-height: 53vw;
    width: 100%;
    background-size: cover;
    display: inline-block;
    position:relative;
}
.quote {
    /*background-image:url('../img/bg-quote.jpg');
    min-height: 32.3vw; min-height: 45vw;
    width: 100%;
    background-size: cover;*/
    /*display: inline-block;
    position:relative;*/
    /*text-transform:uppercase;
    color:#fff;
    margin-top: -10px;*/
}


.quote{
    float:left;
    clear:both;
  display:block;
  width:651px; width: 100%;
  height:651px; min-height: 45vw;
  /*margin:150px auto 0 auto; margin:0 auto;*/
  background: url(../img/bg-quote.jpg) no-repeat center center; 
  /*background: url(../img/bg-diger-yellow-triangles.jpg) no-repeat center center; */
  background-size: auto auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position:relative;
  text-transform:uppercase;
    color:#fff;
    margin-top: -10px; 
}

.quote-contractor{
    float:left;
    clear:both;
  display:block;
  width:651px; width: 100%;
  height:651px; min-height: 45vw;
  /*margin:150px auto 0 auto; margin:0 auto;*/
  background: url(../img/bg-contractors.jpg) no-repeat center center; 
  /*background: url(../img/bg-diger-yellow-triangles.jpg) no-repeat center center; */
  background-size: auto auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position:relative;
  text-transform:uppercase;
    color:#fff;
    margin-top: -10px; margin-top: 250px;
    margin-bottom: 100px;
}



.quote h1{
    font-size:42px;
    font-weight:400;
    padding:20px;
}
.quote p {
    color:#fdcf0c;
    padding:20px;
    padding-bottom:40px;
}

.design {
    background-image:url('../img/design-bg.jpg');
    min-height: 32.3vw;
    width: 100%;
    background-size: cover;
    display: inline-block;
    position:relative;
    color:#fff;
}

.download {
    background-image:url('../img/360-download.jpg');
    min-height: 32.3vw;
    width: 100%;
    background-size: cover;
    display: inline-block;
    position:relative;
    color:#fff;
}

.unique {
    background-image:url('../img/unique-bg.jpg');
    min-height: 32.3vw;
    width: 100%;
    background-size: cover;
    display: inline-block;
    position:relative;
    color:#fff;
}
.unique h1 {
    text-transform:uppercase;
    font-weight: 400;
    padding:20px;
}
.unique p{
    text-transform:uppercase;
    color:#fdcf0c;
    padding:20px;
}
.tender {
    background-image:url('../img/tender-bg.jpg');
    min-height: 32.3vw;
    width: 100%;
    background-size: cover;
    display: inline-block;
    position:relative;
    color:#fff;
        margin-bottom: -10px;
}
.logo {
    background-image:url('../img/360-logo.png');
    width:175px;
    height:60px;
    display:inline-block;
    background-size:cover;
    margin-top:40px;
    
}

#bg-logo {
    background-image: url('../img/bg-logo.gif');
    background-image: url('../img/bg-Y-logo.png');
    min-height: 34.5vw;
    width: 100vw;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    position: fixed;
    top: -34.5vw;
    left: 0;
    right: 0;
    z-index: -100;
}
#bg-logo-2 {
    background-image: url('../img/bg-logo.gif');
    min-height: 34.5vw;
    width: 100vw;
    background-size: cover;
    background-repeat: no-repeat;
    display: inline-block;
    position: fixed;
    left: 0;
    right: 0;
    top:0;
    z-index: -100;
}

.download input {color:#000;}

.hero h3 {
    color:#fff;
    padding-top:0;
    margin:5px 0 0 0;
}
.hero a:hover {
    color:#eee;
}
.secondary-nav {
    color:#fff;
    font-size:14px;
}

.secondary-nav-2 {
    font-size:14px;
    padding-bottom:40px;
    
}
.secondary-nav-3 {
    font-size:14px;
    padding-top:20px;
    padding-bottom:20px;
    
}
.secondary-nav-3.mobileDevices {
    margin-top:80px;
    padding-left:6px;  
}


.dotted-line {
    border-top:1px dashed #002b54; border-top:1px solid #5c6e77;
    margin:60px 0 40px 0;
}
.secondary-T .dotted-line {margin-top:0;}

.dotted-line2 {
    border-top:1px dashed #002b54;
    margin:60px 0 0 0;
}
.details {
    color:#fff;
}

.sticky-menu {
    position:fixed;
    top:0;
    margin-left: -2px;
    z-index:10 !important;
                                width:400px;
                    height:100px;
}

body {
    font-family: "alwyn-new-web", sans-serif;
    color:#5c6e77;
    line-height:1.65;
    text-rendering: auto;
text-rendering: optimizeSpeed;
text-rendering: optimizeLegibility;
text-rendering: geometricPrecision;
    text-rendering: inherit;
text-rendering: initial;
text-rendering: unset;
    -o-transform: translate( 20px, 10px) 
        -webkit-font-smoothing:subpixel-antialiased;;
}
p {
    font-weight: 400;
    line-height:1.65;
    margin-bottom:15px;
    
}
ul, .list-unstyled {
    padding-left:17px;
    margin-bottom:0;
}
h1,
h2, h4
{
    font-weight: 700;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top:0;
}
h4 {
    font-size:17px;
    line-height:1.4;
}
h2 {
    font-size:30px;
}
.mission h2 {
    color:#002b54; color:#5c6e77;
    border-top: 1px solid #b2babe;
    padding:20px 0 20px 0;
 
}
.intro h1 {
    color:#002b54;
    border-top:1px solid #002b54;
    padding:20px 0 20px 0;
    margin-top:100px;
    font-size:3.6em;
}
.footer {
    padding:0px 0 30px 0;
}
a {
    color: inherit;
}
li.name {
    font-weight: 700;
    text-transform:uppercase;
}
.list-inline>li {
    padding-left: 0px;
    padding-right: 20px;
}
.list-inline.secondary-nav-3 li {
    padding-right: 0px;
    padding-left: 20px;
}
.overlay {
    background:transparent;
    
    position:relative;
    
    width:100%x;
    height:500px;
    /* your iframe height */
    top:500px;
    /* your iframe height */
    margin-top:-500px;
    /* your iframe height */
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width:100%;
}

.download input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: 100%;
    padding: 5px;
    margin: 0 0 10px 0;
}

.form label, .webform label {
    font-size:14px;
}
input, textarea, keygen, select, button {
    font-family: "gesta", sans-serif;
    font-size:14px;
}
.menu-item,
.menu-open-button {
    background-color: #ccc;
    border-radius: 0;
    width: 94px;
    height: 98px;
    display:inline-block;
    margin-left: -40px;
    position: fixed;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    line-height: 98px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform ease-out 200ms;
    transition: -webkit-transform ease-out 200ms;
    transition: transform ease-out 200ms;
    transition: transform ease-out 200ms, -webkit-transform ease-out 200ms;
    stroke: none;
    outline: none;
    border: 0;
    
}

.menu-item-showAllFour{
    background-color: #ccc;
    border-radius: 0;
    width: 94px;
    height: 98px;
    display:inline-block;
    margin-left: 0px;
    position: relative;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    line-height: 98px;                                
    stroke: none;
    outline: none;
    border: 0;
    
}
.menu-item-showAllFour:hover{color:#ffffff; text-decoration:none; background-color: #082539;}


.submenu {padding-left: 6px;padding-top:160px;}
#map {
    width: 100%;
    height: 500px;}

.menu-open-button:hover {
    background-color: #082539;
}
.menu-open:checked + .menu-open-button:hover {
    background-color:#082539;
}

.menu-open {
    display: none; 
}
.hamburger {
    background-color:#fdcf0c;
    display: block;
    position: absolute;
    margin: auto;
    -webkit-transition: -webkit-transform 200ms;
    transition: -webkit-transform 200ms;
    transition: transform 200ms;
    transition: transform 200ms, -webkit-transform 200ms;
}
.hamburger-1 {
    margin-top:44px;
    height: 12px;
    width:48px;
    margin-left:23px;
}
.hamburger-3 {
    margin-top:25px;
    width: 12px;
    height: 48px;
    margin-left:41px;
    
}

.menu {
    position: relative;
    margin-left: 42px;
    
    /* width: 650px;
    height: 150px;
    */
    box-sizing: border-box;
    font-size: 20px;
    text-align: left;
}

.menu.makeRoom{
    position: relative;
    margin-left: 0px;
}


.menu-item:hover {
    background-color: #082539;
    color: #fff;
    text-decoration: none;
}
.menu-item:nth-child(3) {
    -webkit-transition-duration: 180ms;
    transition-duration: 180ms;
}
.menu-item:nth-child(4) {
    -webkit-transition-duration: 180ms;
    transition-duration: 180ms;
}
.menu-item:nth-child(5) {
    -webkit-transition-duration: 180ms;
    transition-duration: 180ms;
}

.menu-open-button {
    z-index: 2;
    -webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    -webkit-transition-duration: 400ms;
    transition-duration: 400ms;
    cursor: pointer;
    background-color: #082539;
    
}




.menu-item:hover, .menu-open:checked + .menu-open-button:hover {
    -webkit-transition: background-color 0.5s ease, border-color 0.5s ease;
    -moz-transition: background-color 0.5s ease, border-color 0.5s ease;
    /* please note that transitions are not supported in IE 9 and there is no -ms prefix */
    transition: background-color 0.5s ease, border-color 0.5s ease;
    /* applies to the transition *to* the :hover state */}

/* Menu Static */

a .white-plus {
    background-image:url('../img/white-plus.gif');
    width:94px;
    height:98px;
    display:inline-block;
    background-size:cover;
    transition: background-image .5s;
}
a:hover .white-plus {
    background-image:url('../img/grey-plus.gif');
    width:94px;
    height:98px;
    display:inline-block;
    background-size:cover;
    
}
.down-arrow {
    background-image:url('../img/down-arrow.png');
    width:30px;
    height:30px;
    display:inline-block;
    background-size:cover;
    vertical-align: middle;
    
}
.up-arrow {
    background-image:url('../img/arrow-up.png');
    width:30px;
    height:30px;
    display:inline-block;
    background-size:cover;
    vertical-align: middle;
    
}
.up-arrow-white {
    background-image:url('../img/up-arrow-white.png');
    width:30px;
    height:30px;
    display:inline-block;
    background-size:cover;
    vertical-align: middle;
    
}
a .email {
    background-image:url('../img/email.png');
    width:20px;
    height:15px;
    display:inline-block;
    background-size:cover;
    vertical-align: middle;
    margin-right:8px;
    
}
a:hover .email {
    background-image:url('../img/email-hover.png');
    
}
.menu-item-static {
    background-color: #fff;
    border-radius: 0;
    width: 94px;
    height: 98px;
    display: inline-block;
    position: relative;
    color: #002b54;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    line-height: 98px;
    margin-left: 2px;
    top:-42px;
    transition: background-color 1s ease;
    margin-right:2px;
    padding:0;
}
.menu-item-static.firm {
    margin-left: 2px;
    margin-right:3px;
    padding:0;
}
span.menu-text {
    width:94px;
}
a:hover.menu-item-static {
    background-color:#b5bbc2;
    text-decoration:none;
    color:#002b54;
}
.menu-button-static {
    margin-left: 0px;
    margin-right:2px;
    padding:0;
}
.static-menu-wrapper {
    position: absolute;
    top: 45%;
}

.detail-wrapper {
    bottom: 0;
    position: absolute;
    width: 100%;
}

.spacer {
    padding:100px 0;
}
.light-spacer {
    padding:20px 0;
}
.spacer-gallery.intro h1 {
    margin-top:8px;
}
.preload {
    display:none;
}


.spacer#why {
    padding:0 0 100px 0;
}

.spacer#why .intro h1 {
    margin-top:8px;
}

#intro ul li a {color:#fff;}
.spacer-gallery-portfolio {
    padding:77px 0 0 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.secondary-nav-2{padding-bottom:20px;}
.secondary-nav-2.nav-terms{padding-bottom:40px; padding-left: 167px; font-size: 12px;}


.termsStyle h2,
.termsStyle h3,
.privacyStyle h2,
.privacyStyle h3{                        
    font-size: 18px;
    font-weight: 500;                       
   
}
.termsStyle h3,
.privacyStyle h3{
    clear:both; 
    float:left;
    display:block;                                                
    padding-top:20px;
}
.termsWrap {
    clear: both;
    float: left;
    width: 100%;
    margin: 0 0 20px 0;
}
.termsWrap-L {
    float: left;
    width: 4%;
    margin: 0;
}
.termsWrap-R {
    float: right;
    width: 96%;
    margin: 0;
}
.termsWrap p{margin-left:45px;}

.termsStyle ol,
.privacyStyle ol{
    margin-top: 20px;
    margin-left: 25px;
    list-style-type: lower-alpha; 
}
.termsStyle ol.lowRoman,
.privacyStyle ol.lowRoman{
    margin-top: 20px;
    margin-left: 25px;
    list-style-type: lower-roman; 
}
.termsStyle li,
.privacyStyle li{
    clear:both;
    float:left;
    padding-top:15px;
}








/* BREAK POINTS */

@media (max-width: 768px) {
    .mission h2 {
        margin-top:0px;
    }
    .secondary-nav-3 {
        margin-top: 0px;
        padding-left:15px;
    }
    #about2 .secondary-nav-3 {
        margin-top:180px;
    }
    .secondary-nav-2.nav-terms{padding-left: 0px;}

    .termsWrap-L { width: 10%;    }
    .termsWrap-R {width: 90%; }
    .termsStyle ol,
    .termsStyle ol.lowRoman,
    .privacyStyle ol,
    .privacyStyle ol.lowRoman{margin-left: 10px;}
}
/* Small devices (tablet, 768px and down) */
@media (max-width: 767px) {
    .spacer-gallery.intro h1, .intro h1 {
        font-size:3em;
        margin-top:0px;
    }
    h1 {
        font-size:2.3em;
    }
    
    .hero h3 {
        font-size:1.2em;
    }
    .quote h1,.unique h1 {
        padding:0;
        font-size: 1.6em;
    }
    .quote p,.unique p {
        padding:0;
        
    }
    #bg-logo {
        top:0;
    }
    .spacer {
        padding: 15px 0;
    }
    .spacer#why {
        padding:0;
    }
    .spacer-gallery {
        padding:0;
    }
    h2 {
        font-size: 24px;
    }
    .mission h2 {
        margin-top:0px;
    }
    .menu-item,
    .menu-open-button {
        border-radius: 0;
        width: 56px;
        height: 58px;
        margin-left: -40px;
        font-size: 16px;
        line-height: 58px;
        
    }
    .hamburger-1 {
        width: 28px;
        height: 8px;
        margin-top:25px;
        margin-left:14px;
        
    }
    .hamburger-3 {
        width: 8px;
        height: 28px;
        margin-top:15px;
        margin-left:24px;
        
    }
    
    .sticky-menu {
        margin-left:-2px;
    
    } 
    .menu-open:checked + .menu-open-button {
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-duration: 200ms;
    transition-duration: 200ms;

}
    .menu-open:checked + .menu-open-button .hamburger-1 {
    -webkit-transform: translate3d(0, 0, 0) rotate(180deg);
    transform: translate3d(0, 0, 0) rotate(180deg);
    background-color: #fdcf0c;
}
.menu-open:checked + .menu-open-button .hamburger-3 {
    -webkit-transform: translate3d(0, 0, 0) rotate(180deg);
    transform: translate3d(0, 0, 0) rotate(180deg);
    background-color: #fdcf0c;
}
    
    
    
    .menu-open:checked ~ .menu-item:nth-child(3) {
        -webkit-transform: translate3d(60px, 0, 0);
        transform: translate3d(60px, 0, 0);
    }
    .menu-open:checked ~ .menu-item:nth-child(4) {
        -webkit-transform: translate3d(120px, 0, 0);
        transform: translate3d(120px, 0, 0);
    }
    .menu-open:checked ~ .menu-item:nth-child(5) {
        -webkit-transform: translate3d(180px, 0, 0);
        transform: translate3d(180px, 0, 0);
    }
    
    .secondary-nav-3 {
        padding-right: 10px;
        margin-top: 80px;
        padding-left:6px;
    }
    .hero {
        min-height: 53vw;
        background-image:url('../img/360-home-mobile.jpg');
        background-position: center; background-repeat: no-repeat;
    }
        #about2 .secondary-nav-3 {
        margin-top:80px;
    }
    .submenu {padding-left: 6px;padding-top:50px;}
    .list-inline.secondary-nav-3 li {padding-left:0;padding-right:15px;}
    
}
/*end*/

/* Small devices (tablet, 320px and up) */
@media (max-width: 320px) {
    .sticky-menu {
        margin-left:0;        
    }  
}

nav.menu.mobileOnly{display:none;}

/* Small devices (tablet, 424px and up) */
@media (max-width: 424px) {
    
    nav.menu.mobileOff{display:none;}
    nav.menu.mobileOnly{display:block; margin-left:0px;}
    
    .yellowCrossBox{float:left;display:block; width:56px; height:58px; background:#082539;}
    nav.menu.mobileOnly a.menu-item{
        float:left;
        width: 56px;
        height: 58px;
        margin-left: -40px; margin-left: 4px;
        font-size: 16px;
        line-height: 58px;
        position:relative;
    }
    
    .address{
        width:200px;
    }
    .hero {
         min-height:352px;
         background-image:url('../img/360-home-mobile.jpg');
    }
    .hero h3 {
         font-size:18px;
    }
    .sticky-menu {        
        z-index: 100 !important;
    }
    .logo {        
        width: 220px;
        height: 78px;        
        margin-top: 160px;
    }
    .targetNavMargin .secondary-nav-3.mobileDevices {
        margin-top:0px;     
    }
    .termsStyle ol,
    .termsStyle ol.lowRoman,
    .privacyStyle ol,
    .privacyStyle ol.lowRoman{margin-left: -10px;}
    
}
/*end*/


/* Small devices (tablet, 768px and up) */
@media (min-width: 768px) {
    
    .hero h3 {
        font-size:1.4em;
    }
                
    .sticky-menu:hover .menu-open + .menu-open-button .hamburger-1 {
        -webkit-transform: translate3d(0, 0, 0) rotate(180deg);
        transform: translate3d(0, 0, 0) rotate(180deg);
        background-color: #fdcf0c;
    }
     .sticky-menu:hover .menu-open + .menu-open-button .hamburger-3 {
        -webkit-transform: translate3d(0, 0, 0) rotate(180deg);
        transform: translate3d(0, 0, 0) rotate(180deg);
        background-color: #fdcf0c;
    }
                    .menu-open + .menu-open-button:hover {
        -webkit-transition-timing-function: linear;
        transition-timing-function: linear;
        -webkit-transition-duration: 200ms;
        transition-duration: 200ms;
      
    }
    .menu-open:checked ~ .menu-item {
        -webkit-transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
        transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    }
    .menu-open-button:hover ~ .menu-item:nth-child(3), .sticky-menu:hover .menu-item:nth-child(3){
        -webkit-transition-duration: 190ms;
        transition-duration: 190ms;
        -webkit-transform: translate3d(100px, 0, 0);
        transform: translate3d(100px, 0, 0);
    }
    .menu-open-button:hover ~ .menu-item:nth-child(4), .sticky-menu:hover .menu-item:nth-child(4){
        -webkit-transition-duration: 28ms;
        transition-duration: 290ms;
        -webkit-transform: translate3d(200px, 0, 0);
        transform: translate3d(200px, 0, 0);
    }
    .menu-open-button:hover ~ .menu-item:nth-child(5), .sticky-menu:hover .menu-item:nth-child(5) {
        -webkit-transition-duration: 390ms;
        transition-duration: 390ms;
        -webkit-transform: translate3d(300px, 0, 0);
        transform: translate3d(300px, 0, 0);
    }
   
    
    
}
/*end */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    
}

/* Large devices (desktops, 1200px and up) */
@media (min-width: 1200px) {
    
    
    
}

/* Extra Large devices (desktops, 1680px and up) */
@media (min-width: 1680px) {
    
    .quote h1,
    .unique h1{
        font-size: 4em;
        line-height: 1;
    }
      
}






/*Parallax Responsive */





.wrapper {
    position: fixed;
}

.wrapper .box {
    width: 100vw;
    height: auto;
    line-height: 100px;
    text-align: center;
    left:0;
    right:0;
    color: #fff;
    position: absolute;
    
}


